/*Common*/
body {
	font-family: Verdana, Tahoma, Verdana;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	text-align:left;
	background-image: url(images/bg.jpg);
}

#topnav {
	margin: 0px auto;
	width: 810px;
}

#searchform {
	display: block;
	font-family: verdana;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	font-weight: bold;
}

#searchform #searchfield {
	background-color:#FFFFFF;
	width: 103px;
	padding: 3px;
	margin: 0px;
	font-size: 11px;
	font-family: verdana;
	border: 1px solid #CCCCCC;
}

#searchform #searchbutton {
		/*background-image:url(images/search_button.png);*/
		background-repeat: no-repeat;
		background-position: bottom;
		font-weight: bold;
		font-family: verdana;
		font-size: 10px;
		background-color: #c1352b;
		padding: 2px;
		margin: 0px;
		border: 1px solid #000000;
		color:#FFFFFF;
}

#topadvert {
	display: inline;
	float: left;
}

.announce {
	padding: 3px;
	color:#333333;
	margin: 0px;
	background-color: #FFFFFF;
	line-height: 1.5em;
}

.Left {
	float: left;
}

.Right {
	float: right;
}

.Clear {
	clear: both;
}
	
h1 {
	font-size: 1em;
	color: #fff;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #333333;
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
	padding-bottom:3px;
	border-bottom: 1px dotted #e7e7e7;
}

a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0px;
}

.Thumbnail {
	border: 1px solid #aaa;
}

/*Layout*/
#Position {
	width: 813px;
	font-size: 11px;
	margin: 0px auto 0px auto;
}

#wrapper {
	background-color: #FFFFFF;
	clear:both;
	overflow: hidden;
}

.Header {
	margin: 0px;
	padding : 0px;
}

.ContentLeft {
	width: 200px;
	padding:0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 9px 0px 7px;
	background-color:#FFFFFF;
}

.ContentLeft .ContentArea {
	padding: 5px 10px;
}

.Partners a {
	padding-left: 10px;
	display: block;
	height: 22px;
	line-height: 22px;
	background: url(images/navigation_bullet.jpg) left center no-repeat;
}

.Buttons {
	text-align: center;
	border: 1px solid #bbb;
	padding: 5px 8px 10px 8px;
}

.Buttons img {
	float: left;
	margin: 5px 0 0 0;
}


.ButtonsSpacer {
	float: left;
	width: 2px;
}

.ContentMiddle {
	width: 590px;
	margin: 0px;
	padding: 0px 7px 0px 0px;
	background-color: #FFFFFF;
}

.ContentRight {
	width: 200px;
}

.ContentHeader {
	height: 23px;
	line-height: 23px;
	color: #fff;
	padding-left: 10px;
	margin-bottom: 3px;
	font-weight: bold;
	background-color: #333333;
}

.ContentArea {
	border: 1px solid #e6e6e6;
}

.ContentRight .ContentArea {
	padding: 10px 8px 0 8px;
}

.Navigation {
	padding-left: 10px;
	
	
}

.Navigation a:link, .Navigation a:visited {
	display: block;
	border-bottom: 1px dotted #CCCCCC;
	line-height: 22px;
	color: #333333;
	text-decoration:none;
	background: url(images/navigation_bullet.jpg) left center no-repeat;
}

.Navigation a:hover {
	color: #333333;
}

.FeaturedScreensaver {
	margin: 10px 25px 10px 25px;
	padding: 5px;
	width: 140px;
	background-color: #f3f3f3;
	border: 1px solid #ccc;
	font-weight: bold;
}

.Box {
	margin: 0 0 10px 0;
	padding: 4px;
	width: 170px;
	background-color: #f0efef;
	border: 1px solid #e6e6e6;
	text-align: left;
	font-weight: bold;
}

.Box a:link, .Box a:visited {
	color:#666666;
	font-size: 11px;	
}

.Box a:hover {
	color:#333333;
}

.Spacer {
	float: left;
	width: 5px;
	height: 120px;
	margin: 10px 0;
	padding: 4px;
}

.Thumbnail {
	height: 120px;
	width: 160px;
	border: 1px solid #888;
}

.footer {
	width: 800px;
	margin: 10px auto;
	padding: 0px;
	clear:both;
	color: #FFFFFF;
}

.footer a:link, .footer a:visited {
	color: #c1352b;
}

.footer a:hover {
	color: #FFFFFF;
}

